View Issue Details

IDProjectCategoryView StatusLast Update
0012384mantisbtreportspublic2016-07-19 04:19
ReporterasantannaAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWindowsOSVistaOS VersionBussiness
Product Version1.2.3 
Target Version2.0.0-beta.1Fixed in Version2.0.0-beta.1 
Summary0012384: Graph text being truncated
Description

In the first two graphs of Advanced Summary, the dates and developers names are being truncated.

The "By Developer" graph height could be reduced to the same as "By Reporter" graph.

This happens only using JpGraph option.

TagsNo tags attached.

Activities

asantanna

asantanna

2010-09-22 01:22

reporter  

Graph Error.png (62,082 bytes)
Graph Error.png (62,082 bytes)

Issue History

Date Modified Username Field Change
2010-09-22 01:22 asantanna New Issue
2010-09-22 01:22 asantanna File Added: Graph Error.png
2014-11-25 11:04 vboctor Category graphs => reports
2016-07-09 17:24 vboctor Assigned To => vboctor
2016-07-09 17:24 vboctor Status new => resolved
2016-07-09 17:24 vboctor Resolution open => fixed
2016-07-09 17:24 vboctor Fixed in Version => 2.0.0-beta.1
2016-07-09 17:24 vboctor Target Version => 2.0.0-beta.1
2016-07-19 04:19 vboctor Status resolved => closed